[Desktop Entry]
Encoding=UTF-8
GenericName=Video Player
GenericName[af]=Video Speler
GenericName[az]=Rəsm Çalğıcısı
GenericName[be]=Прайгравальнік відэа
GenericName[bg]=Видео плеар
GenericName[br]=Ur c'hoarier Video
GenericName[bs]=Video preglednik
GenericName[ca]=Reproductor de vídeo
GenericName[cs]=Přehrávač videa
GenericName[da]=Videoafspiller
GenericName[de]=Ein Abspielprogramm für Videos
GenericName[el]=Προβολή Βίντεο
GenericName[eo]=Ludilo por videofilmoj
GenericName[es]=Reproductor de vídeo
GenericName[et]=Videofailide mängimine
GenericName[eu]=Bideo Ikustailua
GenericName[fa]= پخش‌کننده‌ی ویدیو
GenericName[fi]=Videosoittaja
GenericName[fr]=Lecteur vidéo
GenericName[gl]=Reproductor de Vídeo
GenericName[he]=נגן וידאו
GenericName[hu]=videólejátszó
GenericName[id]=Player Video
GenericName[is]=Forrit til að spila kvikmyndir
GenericName[it]=Lettore di video
GenericName[ja]=ビデオプレーヤー
GenericName[ko]=비디오 연주기
GenericName[lo]=ເຄືອ່ງຫລິ້ນວີດີໂອ
GenericName[lt]=Vaizdo grotuvas
GenericName[lv]=Video Atskaņotājs
GenericName[mk]=Видео плеер
GenericName[mn]=Видео тоглуулагч
GenericName[mt]=Plejer tal-Video
GenericName[nb]=Video-spiller
GenericName[nl]=videospeler
GenericName[nn]=Videospelar
GenericName[nso]=Sebapadi sa Video
GenericName[oc]=Reproductor de video
GenericName[pl]=Odtwarzacz Video
GenericName[pt]=Reprodutor de Video
GenericName[pt_BR]=Reprodutor de vídeos
GenericName[ro]=Program de redare video
GenericName[ru]=Видео плейер
GenericName[se]=Videočuojaheaddji
GenericName[sk]=Video prehrávač
GenericName[sl]=Predvajalnik videov
GenericName[sr]=Video Plejer
GenericName[ss]=Sidlali mafilimu
GenericName[sv]=Filmspelare
GenericName[ta]=Å£Ê§Â¡ ­Âì¸¢
GenericName[th]=เครื่องเล่นวิดีโอ
GenericName[tr]=Görüntü Yürütücüsü
GenericName[uk]=Програвач відео-файлів
GenericName[ven]=Tshitambisa Vidio
GenericName[vi]=Trình chơi Video 
GenericName[xh]=Umdlali we Video
GenericName[zh_CN]=视频播放器
GenericName[zh_TW]=視像檔播放程式
GenericName[zu]=Umdlali we-Vidiyo
Exec=xine %f
Icon=video
MimeType=video/mpeg;video/quicktime;video/x-flic;video/x-msvideo
Name=Xine
Name[lo]=ສຸວັນທອງ
Name[ta]=¨ºý
ServiceTypes=
Type=Application

